@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{font-family: Poppins !important; line-height: 24px; font-size: 15px;}
.container{font-family: Poppins !important; line-height: 24px; font-size: 15px; }
#HomepagecontentControl_C .container{text-align: justify;}
p{font-family: Poppins !important; line-height: 24px; font-size: 15px; color: #444;}
.bg-1{background-color: #2c6777 !important;}
.bg-2{background-color: #c8d8e5 !important;}
.text-1{color: #2c6777 !important;}
.text-2{color: #c8d8e5 !important;}
.btn-1 { background-color: #2c6777; color: #c8d8e5 !important;}
/*button effect*/
.border-animation{position: relative;}
.border-animation::before, .border-animation::after {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    border: 0px solid transparent;
    transition: .5s;
    z-index: 9;
}
.border-animation::before {
    top: 0px;
    left: 0px;
    border-top: 100px solid #2c6777;
    border-right: 100px solid transparent;
}
.border-animation::after {
    bottom: 0px;
    right: 0px;
    border-bottom: 100px solid #2c6777;
    border-left: 100px solid transparent;
}
/* .border-animation:hover::before, .border-animation:hover::after {
    width: calc(100% + 6px);
    height: calc(100% + 6px);
} */
/* From Uiverse.io by doniaskima */ 
.btn-17,
.btn-17 *,
.btn-17 :after,
.btn-17 :before,
.btn-17:after,
.btn-17:before {
  border: 0 solid;
  box-sizing: border-box;
}

.btn-17 {
  -webkit-tap-highlight-color: transparent;
  -webkit-appearance: button;
  background-color: transparent;
  background-image: none;
  color: #fff;
  cursor: pointer;
  font-size: 100%;
  font-weight: 900;
  line-height: 1.5;
  margin: 0;
  -webkit-mask-image: -webkit-radial-gradient(#000, #fff);
  padding: 0;
  text-transform: uppercase;
  border-radius: 99rem;
  border-width: 2px;
  padding: 0.5rem 1.7rem;
  z-index: 0;
}

.btn-17,
.btn-17 .text-container {
  overflow: hidden;
  position: relative;
  font-weight: 500;
}

.btn-17 .text-container {
  display: block;
  mix-blend-mode: difference;
}

.btn-17 .text {
  display: block;
  position: relative;
}

.btn-17:hover .text {
  -webkit-animation: move-up-alternate 0.3s forwards;
  animation: move-up-alternate 0.3s forwards;
  color: #eee;
}
.btn-17:hover{
    color: #2c6777;
}
@-webkit-keyframes move-up-alternate {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(80%);
  }

  51% {
    transform: translateY(-80%);
  }

  to {
    transform: translateY(0);
  }
}

@keyframes move-up-alternate {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(80%);
  }

  51% {
    transform: translateY(-80%);
  }

  to {
    transform: translateY(0);
  }
}

.btn-17:after, .btn-17:before {
  --skew: 0.2;
  background: #fff;
  content: "";
  display: block;
  height: 102%;
  left: calc(-50% - 50% * var(--skew));
  pointer-events: none;
  position: absolute;
  top: -104%;
  transform: skew(calc(150deg * var(--skew))) translateY(var(--progress, 0));
  transition: transform 0.2s ease;
  width: 100%;
}

.btn-17:after {
  --progress: 0%;
  left: calc(50% + 50% * var(--skew));
  top: 102%;
  z-index: -1;
}

.btn-17:hover:before {
  --progress: 100%;
}

.btn-17:hover:after {
  --progress: -102%;
}

/*button effect*/
.back-to-top {background-color: #c8d8e5; color: #2c6777 !important;border-color: #2c6777;}

.back-to-top:hover{background-color: #2c6777; color: #c8d8e5 !important;}
.btn:hover{color: #2c6777 !important; background-color: #c8d8e5 !important;}
.btn.rounded-circle {
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;background: #ddd;
}
.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    display: flex;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 99;
}

/*** Section Title Start ***/
.section-title {
    max-width: 900px;
    text-align: center;
    margin: 0 auto;
}

.section-title .sub-style {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    color: #2c6777;
}

.section-title .sub-style::before {
    content: "";
    width: 100px;
    position: absolute;
    bottom: 50%;
    left: 0;
    transform: translateY(-50%);
    margin-bottom: -6px;
    margin-left: -100px;
    border: 1px solid #c8d8e5 !important;
}

.section-title .sub-style::after {
    content: "";
    width: 50px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    margin-top: -8px;
    margin-left: -50px;
    border: 1px solid #2c6777 !important;
}

.sub-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 600;
}

.sub-title::before {
    content: "";
    width: 100px;
    position: absolute;
    bottom: 50%;
    right: 0;
    transform: translateY(-50%);
    margin-bottom: -8px;
    margin-right: -100px;
    border: 1px solid #c8d8e5 !important;
}

.sub-title::after {
    content: "";
    width: 50px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    margin-top: -6px;
    margin-right: -50px;
    border: 1px solid #2c6777 !important;
}


  /*============WHATSAPP==========*/
.cont-page h2 {
    font-weight: bold;
    color: #111;
    font-size: 19px;
    margin-top: 0;
    text-transform: uppercase;
    margin-bottom: 18px;
    margin-top: 10px;
}
.cont-page h2 span {
    color: #111;
    font-weight: normal;
    font-size: 18px;
}
.cont-page .map-contp{border:1px dashed #ccc;}
.st-feature-box h3 {
    color: #fff;
    margin-bottom: 8px;
    font-size: 18px;
    line-height: 20px;
    font-weight: normal;
}
.cont-page .st-feature-box {
    background: #2c6777;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    padding-right: 10px;
    color: #fff;
}
.st-feature-box {
    padding-left: 70px;
    position: relative;
}
.st-feature-box .st-feature-box-icon {
    color: #111;
    display: block;
    position: absolute;
    width: 52px;
    height: 52px;
    line-height: 0px;
    top: 0;
    left: 0;
    text-align: center;
    font-size: 60px;
    -webkit-transition: all .3s;
    -khtml-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.cont-page .feature-box-image .fa{color:#fff; line-height:30px; font-size:30px; margin-top: 20px;}
/*cont-page*/
/* innr-pg-c Start */
.otherpagecss #RadDockZone1.container {
    max-width: 100%;
}

.otherpagecss #RadDockZone1.container #HomepagecontentControl_C table {
    margin-top: 0 !important;
}

.innr-pg-c {
    margin-bottom: 20px;
    padding: 32px 0;
    position: relative;
}

.innr-pg-c h1 {
    font-weight: 800;
    font-family: "Poppins", sans-serif;
    Font-size: 26px;
    color: #fff;
    text-align: left;
    border-left: 3px #fff solid;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    border-radius: 4px;
    padding: 5px 0 5px 20px;
}

.innr-pg-c:after {
    content: '';
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-image: linear-gradient(22deg, #2c6777 4%, #191919 73%);
}

/* innr-pg-c End */


/*** Carousel Start ***/
.banner-sec .carousel .carousel-inner .carousel-item {
    position: relative;
    overflow: hidden;
    height: 700px;
}

.banner-sec .carousel .carousel-inner .carousel-item::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    z-index: 1;
}

.banner-sec .carousel .carousel-inner .carousel-item .carousel-caption {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 2;
}

.banner-sec .carousel .carousel-indicators {
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent !important;
    z-index: 5;
}

.banner-sec .carousel .carousel-indicators li {
    margin-right: 5px !important;
    width: 10px;
    height: 10px;
    border: 4px solid #161616;
    background: #fff;
    transition: 0.5s;
    opacity: 1;
    border-radius: 50%;
}
.banner-sec .carousel .carousel-caption h1{line-height: 90px; font-size: 80px; font-weight: bold;}
.banner-sec .carousel .carousel-caption h1 span{background-color: #2c6777; border: 4px double #c8d8e5; padding: 0px 25px; font-size: 40px;}
.banner-sec .carousel .carousel-caption p{line-height: 50px; font-size: 25px; font-weight: 600; letter-spacing: 2px; text-transform: uppercase;}
/* .banner-sec .carousel .carousel-caption a{line-height: 35px; font-size: 16px; font-weight: 600; text-transform: uppercase; background-color: #2c6777; color: #c8d8e5; padding: 8px 25px; box-shadow: #666 2px 10px 30px; border: 4px double #c8d8e5; transition: .5s;}
.banner-sec .carousel .carousel-caption a:hover, .banner-sec .carousel .carousel-caption a:focus{background-color: #000; } */
.banner-sec #carouselId .carousel-inner .carousel-item img{
    animation: imgEffect 7s infinite linear;
    position: relative;
}

    @keyframes imgEffect {
      0% {
        transform: scale(1.25);
      }
      
      50% {
        /* zoom-out */
        transform: scale(1.15);;
      }

      100% {
        transform: scale(1.1);;
      }
    }
.banner-sec .carousel .carousel-indicators li.active {
    border: 4px solid #2c6777;
}

.banner-sec .carousel .carousel-control-prev,
.banner-sec .carousel .carousel-control-next {
    background: transparent; opacity: 1;}

.banner-sec .carousel .carousel-control-prev .carousel-control-prev-icon {
    position: absolute; padding: 8px; background: transparent; width: 50px; height: 50px; opacity: 1;border-radius: 50%; border: 1px solid #fff;}

.banner-sec .carousel .carousel-control-next .carousel-control-next-icon {
    position: absolute; padding: 8px;  background: transparent; width: 50px; height: 50px; opacity: 1;border-radius: 50%; border: 1px solid #fff;}

.banner-sec .carousel .carousel-control-prev .carousel-control-prev-icon:hover,
.banner-sec .carousel .carousel-control-next .carousel-control-next-icon:hover {
    background: #161616; color: #fff;}

/*** Carousel End ***/
.text-justify{text-align: justify;}
/*** service Start ***/
.service .service-item {
    position: relative;
    overflow: hidden;
}

.service .service-item .service-inner .service-title {
    position: relative;
    margin-top: -30px;
    text-align: center;
    transition: 0.5s;
}

.service .service-item .service-inner .service-title .service-content {
    position: absolute;
    bottom: -100%; 
    left: 0;
    margin-left: 30px;
    margin-right: 30px;
    text-align: center;
    border-radius: 10px;
    background: #2c6777;
    opacity: 0;
    transition: 0.5s;
}

.service .service-item:hover .service-inner .service-title .service-content {
    bottom: 0;
    opacity: 1;
}

.service .service-item .service-inner .service-title .service-content a h4 {
    border-bottom: 1px solid rgba(256, 256, 256, .1);
}

.service .service-item .service-inner .service-title .service-title-name {
    transition: 0.5s;
}

.service .service-item:hover .service-inner .service-title .service-title-name {
    opacity: 0;
}

.service .service-item .service-inner .service-img {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}

.service .service-item .service-inner .service-img::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    border-radius: 10px;
    background: rgba(255, 255, 255, .5);
    transition: 0.5s;
    opacity: 0;
}

.service .service-item:hover .service-inner .service-img::after {
    height: 100%;
    opacity: 1;
}

.service .service-item .service-inner .service-img img {
    transition: 0.5s;
}

.service .service-item:hover .service-inner .service-img img {
    transform: scale(1.3);
}
/*** Service End ***/
/*about*/
.frame-container {
  position: relative;
  width: 500px;
  height: 500px;
  margin: 60px auto;
}

.back-shape {
  position: absolute;
  top: -40px;
  left: -40px;
  width: 580px;
  height: 580px;
  background: #2c6777;
  clip-path: polygon(33% 0%, 67% 100%, 0% 100%, 0% 0%);
  z-index: 1;
}


.frame-container img {
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 3;
  border-radius: 4px;
  box-shadow: 0px 6px 15px rgba(0,0,0,0.2);
}
/*about*/

/*** knowledge bank ***/
.property-card {
      background: #fff;
      border-radius: 2px;
      padding: 30px;
      text-align: center;
      transition: 0.3s;
      border: none;
      /* transform: translateY(10px); */
      border: 1px dashed #2c6777;
    }
    .property-card:hover {
      background: #2c6777;
      color: #fff;
    }

  .border-dashed{background-color: rgb(200 216 229 / 50%);}

.property-card:hover .btn-17{
    color: #2c6777 !important;
    background-color: #c8d8e5 !important;
}
.property-card:hover .btn-17 .text {
    -webkit-animation: move-up-alternate 0.3s forwards;
    animation: move-up-alternate 0.3s forwards;
    color: #eee;
}
    .property-icon {
      width: 70px;
      height: 70px;
      border: 1px dashed #2c6777;
      border-radius: 50%;
      margin: 0 auto 15px;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 32px;
      color: #2c6777;
      transition: 0.3s;
    }
    .property-card:hover .property-icon{
      background: #c8d8e5;
      color: #2c6777;
      border-color: #c8d8e5;
    }

    .property-title {
      font-weight: 600;
      margin-bottom: 5px;
    }
    .property-count {
      font-size: 14px;
    }
.property-card  .text{color: #000;}
.property-card .btn-17{border: #2c6777 1px solid;}
.property-card:hover .text{color: #000;}
.property-card:hover .property-title{color: #c8d8e5;}
/*** knowledge bank ***/


/*** Footer Start ***/
.footer a{color: #161616; transition: .3s;line-height: 35px;}
.footer a:hover, .footer a:focus{color: #2c6777;}
/*** Footer End ***/


/*** Navbar ***/
.dropdown-toggle{position:relative;}
.nav-item ul li .dropdown-toggle::after{position:absolute;right: 5px; top: 10px;}
#MenuControl .bg-light{background-color: #fff !important; height:100%;}
/* #MenuControl .nav-link:focus,#MenuControl .nav-link:hover, #MenuControl .dropdown-item:focus, #MenuControl .dropdown-item:hover{background-color:#000 !important; color:#fff !important;} */

.nav-link{font-weight: 600; color:#000;}
.nav-fill{width:100%; font-size: 15px;}
.nav-item a{font-size:17px;}
.navbar-brand{margin:0;}
.RadGrid_Default .rgHoveredRow{background:#c5c5c5 !important;}
.navbar-toggler{background: #fff;}
/* #MenuControl .navbar-nav .nav-item::before,
#MenuControl .navbar-nav .nav-item::after { content: ""; width: 0; height: 0; position: absolute; border: 2px solid #161616;  opacity: 0;  transition: 0.5s;
    z-index: 2 !important;} */
#MenuControl .navbar-nav .nav-item { position: relative;}
#MenuControl .navbar-nav .nav-item::before {top: 0; left: 0; border-bottom: 0; border-right: 0;}
#MenuControl .navbar-nav .nav-item::after {bottom: 0; right: 0; border-top: 0; border-left: 0;}
#MenuControl .navbar-nav .nav-link:hover{color:#161616}
#MenuControl .navbar-nav .nav-item:hover::before, #MenuControl .navbar-nav .nav-item:hover::after{width: 50%; height: 50%; opacity: 1;}
#MenuControl .navbar-nav .nav-link{padding: 5px 10px;}
/*nav-bar*/
/*fix menu*/
@media (min-width: 991px){
#HeaderControl, #MenuControl{ transition:.3s;}
.body-fx #HeaderControl, .body-fx #MenuControl{position:fixed; top:0; height:70px; transition:.3s;}
.body-fx #HeaderControl{width:33%; float:left; left:0;}
.body-fx #MenuControl{width:67%; float:right; right:0;}
}
/*fix menu*/
@media (max-width: 1170px){
.navbar-expand-md .navbar-nav .nav-link{padding-right:1px; padding-left: 1px;}
}
@media (max-width: 991px){
#MenuControl, #MenuControl_C, #HeaderControl, #HeaderControl_C, #widgetsControl_C, #widgetsControl{ height: initial !important;}
.navbar-expand-md .navbar-nav .nav-link, .dropdown-menu{font-size: 13px;}
.fixed-top { position: relative;}
.banner-sec .carousel .carousel-caption h1 span{font-size: 22px;}
.banner-sec .carousel .carousel-caption h1 { line-height: 40px;  font-size: 40px; font-weight: bold;}
.banner-sec .carousel .carousel-caption p { line-height: 18px; font-size: 17px; font-weight: 600; }
.banner-sec #carouselId .carousel-inner .carousel-item img{height: 450px !important;}
.btn-17{font-size: 13px;}
.banner-sec .carousel .carousel-inner .carousel-item{height: inherit;}
#MenuControl .navbar-nav .nav-link { padding: 5px 0px;}
	}
@media (max-width: 769px){
#widgetsControl_C, #widgetsControl, #MenuControl, #MenuControl_C{height:initial !important}
}
a, a:hover{text-decoration:none !important;}
@media (max-width: 767px){
  .banner-sec .carousel .carousel-inner .carousel-item .carousel-caption{display: none;}
.navbar.navbar-expand-md{text-align:center;}
.navbar.navbar-expand-md .container-fluid{display:block;}
.nav-fill .nav-item, .nav-fill>.nav-link{text-align:left;}
.navbar-nav>li{ display: block; text-align: left; padding: 4px 0; border-bottom: 1px solid #999; border-right:0; }
.nav-item ul li .dropdown-toggle::after{transform: rotate(90deg);}
.nav-item .nav-link.dropdown-toggle::after {position: absolute; right: 5px; top: 15px;}
.navbar-expand-md .navbar-nav .nav-link{font-size: 14px;padding-right: 5px; padding-left: 5px;}
    .banner-sec #carouselId .carousel-inner .carousel-item img { height: 300px !important;  }
    .frame-container{  width: 100%;  height: inherit;}
    .back-shape{    width: 100%; height: 100%;}
}
    /*** Top and Bottom borders go out ***/
    #MenuControl .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        height: 36px;
        top: 0px;
        left: 0px;
        width: 100%;
        border-top: 2px solid #2c6777;
        border-bottom: 2px solid #2c6777;
        opacity: 0;
        transition: all 0.5s;
    }
    #MenuControl .navbar-nav .nav-link:hover::before {
        opacity: 1;
    }
/*** Navbar End ***/

.table-responsive{overflow: hidden; padding: 0;}
#widgetsControl,#widgetsControl_C{height: inherit !important;}

/*** Navbar End ***/